<?
include ("connection.php");
include ("frames_header.php");


$id=$_GET["id"];
$anat=$_GET["anat"];
$gene=$_GET["gene"];


pg_query($c,"begin");

$requete="DELETE FROM \"ARTICLE_ANATOMY\" where \"ARTICLE_ID\"='$id' and \"ANAT_ID\"='$anat' and \"TRANSCRIPT\"='$gene'";

pg_query($c,$requete) or die (pg_last_error($c));

pg_query($c,"commit");


print "<center><h3>Territory affected has been deleted !</h3><br><br>You can close the window !</center>";




include ("frames_footer.php");



?>


<SCRIPT LANGUAGE="JavaScript"> javascript:opener.location.reload(); self.close(); </script>
